.gpFooter,
.gpAttachement,
.gpAttDescription,
.gpMessage{
    padding-top:3px;
}

.gpAttachement{
    overflow:hidden;
    float:left;
    width: 20%;
    margin-right: 2px;
}
.gpAttImage{
    width: 100%;
    padding-right:6px;
}
.gpDescription{
    float:left;
    width: 75%;
}

.gpFrom a,
.gpAttName{
    font-weight:bold;
}

.gpAttCaption{
    color:grey;
}

.gpAttDescription{
    color:black;
}

.gpFooter a{
    color:#666666;
    font-size:11px;
    font-weight:normal;
}

.gpMessage{
    width:100%
}

.gpFrom{
    width: 100%;
    display: block;
}
.gpFooter{
    width: 100%;
    display: block;
}
.gpAttContent{
    width: 100%;
}

.gpAllPosts{
    width: 100%;
    clear: both;
    padding-top: 10px;
}

.gpPost{
    list-style-type: none;
    text-align: left;
    margin: 1px 8px 8px 8px;
}

.gpAboutSummarized {
    padding: 10px 3px;
    position: relative;
    font-size: 13px;
    min-height: 68px;
    border-bottom: 1px solid;
}

.gpProfilePicture{
    position: absolute;
    font-size: 13px;
}
.gpProfilePicture img{
    box-shadow: 0 0 2px grey;
    height: 64px;
    margin: 2px 6px 6px 2px;
    width: 64px;
    border:medium none;
}

.gpDescriptionSummarized{
    margin-left: 76px;
    word-wrap: break-word;
    font-size: 13px;
}
.gpNameSummarized{
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 1px;
    padding-top: 0 !important;
    word-wrap: break-word;
}
.gpButtonReadMore{
    float: right;
    left: 1px;
    position: relative;
    top: 1px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #BBB;
/*    background-image: url("data:image/png;bas...IErwAAAAASUVORK5CYII=");*/
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 29px 30px;
    height: 30px;
    width: 29px;
}

.gpCaption{
    padding: 1px 0 3px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.gpTitle{
    /*color: #000000;*/
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.gpCreated{
    /*color: #999999;*/
    font-size: 11px;
    line-height: 16px;
}

.proflinkWrapper{
    color: blue;
}
#app_inner a{
    /*color: blue !important;*/
}